Subject: Fwd: LSM Joining Case Test - Solomon Moses John
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Tue, 12 May 2020 14:19:59 +0000

Will interview

Sent from my iPhone

Begin forwarded message:

From: Solomon Moses John <[email-masked]>
Date: 12 May 2020 at 19:36:48 GMT+5:30
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, Ashish Dabral <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re:  LSM Joining Case Test - Solomon Moses John

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         LSM Joining Case Test

Name    Solomon Moses John
E-mail  [email-masked]
Phone Number    (91) 8451944282
Which blurb would you select?   Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.    I would select this blurb as it clearly says that you can get your tickets at your preferred place.. & even the guest want's it to be delivered at his hotel..
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   To  define this I would put myself in the place of the guest.. so if I am having a conversation with a customer service executive he is actually giving me away a scripted solution he has done his part but as a customer I wasn't able to understand..so I will give this situation has good customer service
But if the executive would have explained me in details made me understand the solution by elaborating it to me more in details I would call that satisfactory.. so I can call this great customer service.. at the end great customer service is all about satisfaction & happiness of guests.

You can edit this submission<https://www.jotform.com/edit/4651016028748970563?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.